@charset "utf-8";
/* CSS Document */


* {
	margin:0;
	padding:0;
	
	
}

body { font-family: arial, helvetica, sans-serif; font-size:12px;  color:#5b5b5b; background:#efefef;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clr{ clear:both;}

.lefttube { float:left;}
.righttube { float:right;}

ul { margin:0; padding:0;}

h1 { font-size: 25px; color: #565656; font-weight:lighter; padding: 15px 0 30px 0 ; }
h1 span { font-size:25px; font-style:normal; color:#999;}

h2 { font-size: 16px; color: #6D9421; margin-bottom:12px; }

h3 { color:#598309; font-size:15px; font-style:italic;}

h4 { color:#06599E; font-size:14px; margin-bottom:5px;}

p { margin:0 0 14px 0; text-align:justify; line-height:20px; font-size: 12px; color: #5b5b5b;}

p a {color:#598309; text-decoration:none; }
p a:hover { text-decoration:underline; }

.subcontainer { width:1200px; margin:auto; }

#header { background:url(../../images/header-bg.png) repeat-x; height:147px; min-width:1100px; }

#logo { height:134px; width:408px; float:left; background:url(../../images/logo.png) no-repeat; margin: 3px 0 0 12px;}

#menu-container { clear:both; background:url(../../images/menu-bg.gif) repeat-x; height:41px; min-width:1500px;   }

#menu ul { margin:0;}
#menu li { float:left;  line-height:41px;  font-size:16px;  list-style-type:none; color:#fff; background:url(../../images/menu-sep.png) left no-repeat;}
#menu a { color:#fff; text-decoration:none; display:block;padding:0px 26px;}
#menu a:hover { color:#fff; text-decoration:none; background:#054983;}
#menu #first { border-left:0; background:none;}
#menu #last { border-right:0;}
#menu .active { background:#014682;}

#banner-right-bg {
	height:139px;
	background:url(../../images/banner-right-bg.gif) repeat-x;
	position:relative;
	clear:both;
}

#banner-left-bg{
	width:65%;
	height:139px;
	background:url(../../images/banner-left-bg.gif) repeat-x;
	position:absolute;
	z-index:10;
}

#banner { z-index:100; position:relative; clear:both;}

#banner-inner-right-bg {  height:110px; background:url(../../images/banner-right-bg.gif) repeat-x; position:relative; min-width: 1100px; }

#banner-inner-left-bg{ width:65%; height:110px; background:url(../../images/banner-left-bg.gif) repeat-x; position:absolute; z-index:10; }

#banner-inner { z-index:100; position:relative;}

#latest-news{
	background:url(../../images/banner-arrow.png) no-repeat left;
	font-size:14px;
	color:#095EA3;
	margin:2px 0 0 23px;
	height:24px;
	position:relative;
	padding:0 0 0 40px;
	line-height:25px;
}
#latest-news a{
	color:#095EA3;
	text-decoration:underline;
}
#latest-news a:hover{  color:#fff; text-decoration:none;}

#latest-news strong { display:block; float:left; margin-right:10px;}

.demo { width:800px; float:left;}
.demo li a { text-decoration:none;}
.demo li { overflow:hidden; height:22px;}


#content-container {
	background:#efefef url(../../images/contant-bg.gif) repeat-x;
	clear:both;
	padding-top:11px;
	min-width:1100px;
}

#content-left {
	padding-bottom:11px;
	width:665px;
	background:#efefef url(../../images/text-container-bg.gif) left top no-repeat;
	float:left;
}

#content-left-inner { margin:0 0 20px 40px;}

#testimonial{ background:url(../../images/testimonials-bg.gif) no-repeat; width:556px; height:109px; float:right; margin:10px 20px 20px 0; }

#testimonial-inner{ margin:24px 40px 0 40px; font-size:12px; font-style:italic; color: #5b5b5b;
line-height:20px; text-align:justify;}

#content-right {  padding-bottom:0; width:288px; float:right; margin-top:1px; background:url(../../images/right-container-bg.gif) left top no-repeat; min-height:450px; }

.right-menu-container{ background:url(../../images/right-menu-bg.gif) no-repeat top left; margin:5px 0 0 10px;}
.right-menu-container h1{ font-size: 17px; color: #565656; font-weight:lighter; padding: 3px 0 10px 0 ; margin:0 0 0 38px; }

.right-menu ul { margin:0 ;}
.right-menu li { float:none;  font-size:12px;  list-style-type:none; color:#2871b5; background:url(../../images/right-menu-sep.gif) bottom  no-repeat; padding:7px 0;}
.right-menu a { color:#2871b5; text-decoration:none; padding:0 0 0 16px; background:url(../../images/right-design-point.png) no-repeat left top; margin-left:35px; display:block;}
.right-menu a:hover { color:#043264; text-decoration:none;}
.right-menu .active {color:#043264;}
.right-menu li ul  { margin:10px 0 0 0px ;}
.right-menu li li { float:none;  font-size:12px;  list-style-type:none; color:#2871b5; background:url(../../images/right-menu-sep.gif) bottom  no-repeat; padding:7px 0;}
.right-menu li li a { color:#2871b5; text-decoration:none; padding:0 ; background:url(../../images/tick2.png) no-repeat left top; margin-left:50px; padding-left:20px; display:block;}
.right-menu li li a:hover{ color:#043264; text-decoration:none;}
.right-menu .last { background:none;}

.read-more{ background:url(../../images/read-more-button.png) no-repeat right; float:right; font-size:11px; color:#000; margin:8px 20px 0 0; height:24px; line-height:24px; padding:0 30px 0 0; text-decoration:none;}

#footer-container{
	background: #020c0e url(../../images/footer-top-border.gif) repeat-x;
	clear:both;
	padding-bottom:13px;
	min-width:1100px;
}

#footer-leftsection{
	width:320px;
	margin:0 0 0 50px;
	padding-top:40px;
	float:left;
}

#footer-left-inner{
	width:150px;
	float:left;
	margin-right:20px;
}

#company-profile{ background:url(../../images/footer-select-bg.png) no-repeat; width:170px; height:24px; float:left; color:#fff; font-style:italic; font-size:12px; padding:10px 0 0 20px; margin-bottom:4px;}

.footer-menu ul {
	margin:0;
	float:left;
	width:150px;
}
.footer-menu li { float:none; font-size:12px;  list-style-type:none; font-style:italic; border-top:1px solid #131D1F; border-bottom:1px solid #000;}
.footer-menu a {
	color:#FFF;
	text-decoration:none;
	padding:8px 0 8px 20px;
	display:block;
	line-height:20px;
}
.footer-menu a:hover {
	color:#CCC;
	text-decoration:none;
	background:url(../../images/footer-select-bg.png);
}
.footer-menu .first { border-top:0;}
.footer-menu .last { border-bottom:0;}
.footer-menu .active { color:#fff; text-decoration:none; background:url(../../images/footer-select-bg.png); }


#footer-rightsection{
	width:700px;
	float:right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}

#footer{
	color:#CCC;
	line-height:20px;
	font-size:13px;
}
#footer a {
	color:#CCC;
	text-decoration:none;
}
#footer a:hover { color:#3d7da6; text-decoration:underline;}

#footer-border{ border-top:1px solid #131D1F; border-bottom:1px solid #000; margin:13px 0;}

#brand-container{
	background: url(../../images/brand-bg.gif) no-repeat;
	width:700px;
	height:95px;
}

#brand ul{ padding:15px 0 0 0; margin-left:6px; }
#brand li{ margin:0 5px ; float:left; list-style:none;background:#fff;}
#brand img { border:0;}


#copy-right{ background:url(../../images/copy-right-bg.gif) repeat-x; clear:both; height:43px; text-align:center; color:#5f6c75; font-size:11px; line-height:43px;min-width:1100px;}


.list1 { margin:10px 0 0 15px; list-style:none;}
.list1 li { padding: 0 0 10px 22px; background:url(../../images/arrow-blue.png) no-repeat; }
.list1 li strong { color:#444; }
.list1 li ul { margin-top:10px;}
.list1 li li { background:none; list-style:none; line-height:12px; padding: 0 0 7px 2px;}

.list1 ol li { margin-left:18px; list-style-type:decimal; padding-left:0;}


.hborder { border-top:1px #aaa dotted;border-bottom:1px #fff dotted; height:1px; margin:12px 0;}

.green-head { color:#598309; font-weight:bold; font-size:16px;}


.pic-right{ border:3px #E1E0DA solid; padding:1px; margin:0 0 15px 20px; float:right;}

.clients { border:0 #E1E0DA solid; padding:1px; margin:0 20px 15px 0; float:left;}

.learn-more a{ color:#588108; text-decoration:underline; }
.learn-more a:hover{ color:#588108; text-decoration:none; }


.apply-tab { color:#222;}
.apply-tab h3 { font-style:normal; background:#e0e0e0; margin-bottom:10px; line-height:30px; display:block; padding-left:10px; border-bottom:1px #fff solid; text-shadow:#fff 1px 1px 1px;}


.txt-box { border:1px #bbb solid; padding:1px 2px; color:#444; line-height:18px; font-size:13px; width:375px;}

.txt-box2 { border:1px #bbb solid; padding:1px 2px; color:#444; line-height:18px; font-size:13px; width:375px; font-family: arial, helvetica, sans-serif;}

.red { color:#f00; }

.clients-tab img { margin-bottom:7px; display:block;}]
#footer-container .subcontainer.clearfix #footer-rightsection strong {
	color: #FFFF80;
}
#h2home {
	font-size: 16px;
	color: #BEE078;
	margin-bottom:20px;
	font-weight: bold;
}
